@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(images/bottomlogo.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin:0px;
}
a:link {
	color: #000099;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6, .main #header {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
}
.main {
	width:1024px;
}

/* Main Page */
.main #header p {
font-style:bold;
font-size:19px;
text-align:right;
margin-right:25px;
margin-top:-10px;
}
.main .center {
margin-left: 10px;
}
.left {
width:625px;
height:960px;
background:url(images/line.jpg);
background-repeat:repeat-y;
background-position:right;
}
.faculty, .students{
width:600px; height:255px;
}
.students {
margin-top: 30px;
}
.faculty img, .students img{
margin-bottom: 5px;
}
.faculty #fac1, .students #stud1 {
width: 190px;
float:left;
font-size:12px;
}

.faculty #fac2, .faculty #fac3, .students #stud2, .students #stud3{
width: 190px;
float:left;
margin-left:15px;
font-size:12px;
}
.right {
float:right;
margin-top: -12px;
padding-right:50px;
}
.right p {
font-size:12px;
}
.right img {
margin-right:10px;
}
.footer {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000099;
text-align:right;
margin-right:25px;
margin-top:15px;
}

/*Internal pages */
.intext_left {
width: 225px;
height:600px;
padding-right: 24px;
float:left;
margin-top:-12px;
}
.intext_left #takeout {
background-color:#000066;
margin-bottom:10px;
}
.intext_left #takeout p{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-weight:bold;
font-size:12px;
line-height:18px;
padding:10px;
}
.intext_left .intext_nav ul {
margin-left:-10px;
font-size:12px;
list-style-type:none;
}
.intext_left .intext_nav ul strong {
font-family:Arial, Helvetica, sans-serif;
text-transform: uppercase;
color:#000099;
}
.intext_left .intext_nav ul .indent2 {
margin-left: 55px;
}
.intext_right {
float:right;
width:765px;
}
.intext_right #music1 {
width: 365px;
float: left;
margin-top:-10px;
padding-right:25px;
}
.intext_right img, .intext_left img, .intext_left .intext_nav img{
margin-right:15px;
}
.name {
font-size:12px;
font-style:italic;
}
.bio {
font-style:italic;
color:#000099;
font-weight:400;
}
#indent {
margin-left: 40px;
}
